RubyGems Navigation menu

aws-sdk-rolesanywhere 1.14.0

Official AWS Ruby gem for IAM Roles Anywhere. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.14.0 - April 02, 2024 (34 KB)
  2. 1.13.0 - March 22, 2024 (33.5 KB)
  3. 1.12.0 - January 26, 2024 (33.5 KB)
  4. 1.11.0 - November 28, 2023 (29.5 KB)
  5. 1.10.0 - November 22, 2023 (29.5 KB)
Show all versions (15 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

89477f6f72bd91b22c85cd642fe299204d8e2b8f3234a118d7ac752a84733ebe

Total downloads 8,979,562

For this version 35,479

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: